/* /css/content.css */

*	{
	font-family:helvetica; 
	}

h1 {
	font-size:17px; 
	font-weight:bold; 
	}

h2 {
	font-size:14px; 
	font-weight:bold; 
	}

h3 {
	font-size:12px;
	font-weight:bold; 
	}

h4 {
	font-size:12px;
	font-weight:bold;
	/*text-decoration:underline; */
	}
p, table {
	font-size:12px; 
	font-weight:normal; 
	margin-left:20px; 
	}

a {
	font-size:12px; 
	text-decoration:none; 
	color:purple; 
	}

a:hover {
	background-color:white;
	text-decoration:none;
	}

a:active {
	color:red;
	}

a:focus {
	color:purple;
	outline:1px dotted red;
	}

a.emphatic {
	font-weight: bold;
}

.img-caption {
	font-variant: italic; 
	font-size: 10px; 
	color: #A0A0A0; 
}

.alert {
	font-size: 16px; 
	color: red; 
	font-weight: bold;
	text-align: center; 
	/*padding: 5px;*/ 
	/*margin: 10px 50px 20px 0;*/
	/*border-style: none; 
	border-width: 2px; 
	border-color: black; */
}

.happy {
	font-weight: bold; 
	color: purple;
	font-variant: italic;
}

.citation {
	font-size:10px;
}

.suggestion {
	font-size:10px;
	font-weight:normal;
	font-style:italic;
}
/*
.intro {
	margin-left:20px; 
	font-size:13px; 
	}
*/
/*
td {
	font-size:12px;
	}

li {
	font-size:12px;
}

a:hover {
	text-decoration:underline;
	}

a:focus {
	outline:1px dotted red;
	}

form {
	font-size:12px; 
	border-width:1px; 
}

*/
